Subject: RE: IEEE 802.1 WG liaison letter to the IETF

From: "Nurit Sprecher" <[email-masked]>
Date: Wed, 6 Sep 2006 19:52:55 +0200

You are right. As I already mentioned, it happened by mistake.

-----Original Message-----
From: Don Fedyk [mailto:[email-masked]] 
Sent: Wednesday, September 06, 2006 18:53
To: Nurit Sprecher
Cc: Adrian Farrel; [email-masked]
Subject: RE: IEEE 802.1 WG liaison letter to the IETF

Hi Nurit 

I believe the Chairs asked us to not to cross post to both GELS and
CCAMP as well so the whole discussion of Data Plane goes to GELS only.

Regards,
Don  

> -----Original Message-----
> From: Nurit Sprecher [mailto:[email-masked]]
> Sent: Wednesday, September 06, 2006 1:43 PM
> To: Fedyk, Don (BL60:1A00)
> Cc: Adrian Farrel; [email-masked]; Nurit Sprecher
> Subject: RE: IEEE 802.1 WG liaison letter to the IETF
> 
> Thanks. I did not realize that the GELS is not Cced. 
> 
> -----Original Message-----
> From: Don Fedyk [mailto:[email-masked]]
> Sent: Wednesday, September 06, 2006 18:26
> To: Nurit Sprecher; Adrian Farrel; [email-masked]
> Cc: [email-masked]
> Subject: RE: IEEE 802.1 WG liaison letter to the IETF
> 
> Nurit
> 
> We should not talk about the IEEE data plane on the CCAMP list please 
> see Adrian's message for a reminder:
> 
> https://ops.ietf.org/lists/ccamp/ccamp.2006/msg00489.html
> 
> So please take your discussion to GELS. You and I can continue to 
> Disagree there if you like.
> 
> Regards,
> Don
> 
> <snip>
> 
> 
>